xivo-web-interface (2019.11.00+20190911.131209.4b0a521) xivo-deneb-dev; urgency=medium

  * 2821 Build empty package with maintscripts only Migration to docker:
    dist-upgrade installs newer package if available in distribution so
    it can be either removed from distribution or used to have empty
    package with newest maintscripts to do all migrations. After
    upgrade, this package will be removed as package conflicting with
    xivo-docker-components

 -- XiVO Builder Team <release@xivo.fr>  Wed, 11 Sep 2019 15:12:09 +0200

xivo-web-interface (2019.11.00) xivo-deneb; urgency=medium

  * 2821 Remove nginx and xivo-web-interface packages

 -- Vojtech Sodoma <vsodoma@avencall.com>  Wed, 11 Sep 2019 14:48:10 +0200

xivo-web-interface (2019.10.00) xivo-deneb; urgency=medium

  * 2778 Fix flatmap operator not well supported in old browsers

 -- lmeiller <lmeiller@thinkpad>  Mon, 26 Aug 2019 11:07:47 +0200

xivo-web-interface (2019.09.00) xivo-deneb; urgency=medium

  * 2747 Remove statistics from web-interface

 -- Benoît SCHULER <bschuler@avencall.com>  Wed, 21 Aug 2019 10:34:39 +0200

xivo-web-interface (2019.05.08) xivo-callisto; urgency=medium

  * 2608 Switch position of target and regexp in route form
  * 2609 Fix empty values of target and regexp fields

 -- lmeiller <lmeiller@avencall.com>  Thu, 20 Jun 2019 15:51:39 +0200

xivo-web-interface (2019.05.06) xivo-callisto; urgency=medium

  * 2571 Add internal caller id checkbox to route page

 -- Tomas Taraba <ttaraba@avencall.com>  Thu, 06 Jun 2019 10:27:03 +0200

xivo-web-interface (2019.05.03) xivo-callisto; urgency=medium

  * 2526 Move Media Server select field from

 -- Tony MOURIER <tmourier@avencall.com>  Mon, 20 May 2019 17:26:55 +0200

xivo-web-interface (2019.05.02) xivo-callisto; urgency=medium

  * 2498 Deleting trunk used in outcall causes error

 -- Etienne Allovon <eallovon@avencall.com>  Tue, 14 May 2019 11:58:06 +0000

xivo-web-interface (2019.05.01) xivo-callisto; urgency=medium

  * 2484 Route priority has been increased

 -- Laurent Meiller <lmeiller@avencall.com>  Tue, 30 Apr 2019 11:49:55 +0200

xivo-web-interface (2019.05.00) xivo-callisto; urgency=medium

  [Laurent Meiller]
  * 2409 Remove outcall menu to replace it with new route mechanism
  * 2437 Remove IAX trunks and add mediaserver display for custom trunks

  [Jean-Yves LEBLEU]
  * 2441 (from 2256) As an admin different from root I cannot edit Queue settings

 -- Jean-Yves LEBLEU <jylebleu@avencall.com>  Fri, 12 Apr 2019 11:41:24 +0200

xivo-web-interface (2019.04.01) xivo-callisto; urgency=medium

  * 2409 Outcall application - Webi Routes management

 -- Rim Jamali  <rjamali@xivo.solutions>  Wed, 10 Apr 2019 16:22:32 +0200

xivo-web-interface (2019.04.00) xivo-callisto; urgency=medium

  * 1548 Add suggestion to incall and limit to 10 results all others
  * 2396 Remove all_mds occurences from mediaserver API

 -- Laurent Meiller <lmeiller@avencall.com>  Thu, 21 Mar 2019 21:05:12 +0100

xivo-web-interface (2019.03.00) xivo-callisto; urgency=medium

  * 2345 Add site to existing group with search feature
  * 2385 Filter's users of a group that are not on the same MDS

 -- Laurent Meiller <lmeiller@avencall.com>  Mon, 25 Feb 2019 14:46:21 +0100

xivo-web-interface (2019.02.00) xivo-callisto; urgency=medium

  * 2338 Add column "media server" to SIP Trunk configuration

 -- Vojtech Sodoma <vsodoma@avencall.com>  Thu, 07 Feb 2019 15:05:05 +0100

xivo-web-interface (2019.01.00) xivo-callisto; urgency=medium

  * 2135 Remove the non answer option "busy" which is useless for queue

 -- Vojtech Sodoma <vsodoma@avencall.com>  Wed, 16 Jan 2019 13:12:14 +0100

xivo-web-interface (2018.16.04) xivo-borealis; urgency=medium

  [ Etienne Allovon ]
  * 2242 Orange BTIP add new values under the Min/Max Session-Timer

  [ Vojtech Sodoma ]
  * 2253 Monitoring page: display of memory is not completely accurate
  * 2117 Warn that interfaces will be deactivated by applying network configuration
  * 1885 Error message when line is removed and re-added to user in queue

  [ Tomas Taraba ]
  * 2276 Search within queues in web interface

 -- Vojtech Sodoma <vsodoma@avencall.com>  Fri, 14 Dec 2018 11:52:43 +0100

xivo-web-interface (2018.16.03) xivo-borealis; urgency=medium

  [ Vojtech Sodoma ]
  * 2204 Cannot delete a user with funckeys
  * 2205 Error when creating an incoming calls with pattern

  [ Tomas Taraba ]
  * 2233 Display mds column in users listing page
  * 2252 BTIP - Timer Session value

 -- Vojtech Sodoma <vsodoma@avencall.com>  Mon, 26 Nov 2018 16:44:43 +0100

xivo-web-interface (2018.16.02) xivo-borealis; urgency=medium

  * 956 Allow bracket matching in exten validator

 -- Vojtech Sodoma <vsodoma@avencall.com>  Tue, 30 Oct 2018 16:16:02 +0100

xivo-web-interface (2018.16.01) xivo-borealis; urgency=medium

  * 1765 Saving a user with many funckeys is very long

 -- Tomas Taraba <ttaraba@avencall.com>  Wed, 24 Oct 2018 09:43:44 +0200

xivo-web-interface (2018.15.00) xivo-borealis; urgency=medium

  [ Jean-Pierre Thomasset ]
  * 1999 Adapt Media Server display

  [ Laurent Meiller ]
  * 1573 Online call recording does not appear in web interface

 -- Jean-Pierre Thomasset <jpthomasset@gmail.com>  Mon, 08 Oct 2018 14:44:32 +0000

xivo-web-interface (2018.14.00) xivo-borealis; urgency=medium

  * 2067 upgrade to PHP7

 -- Jirka HLAVACEK <jhlavacek@avencall.com>  Mon, 24 Sep 2018 12:12:15 +0200

xivo-web-interface (2018.13.00) xivo-borealis; urgency=medium

  * 1979 add mediaservers in web-interface

 -- Erwan Sevellec <esevellec@xivo.solutions>  Thu, 30 Aug 2018 17:47:45 +0200

xivo-web-interface (2018.12.00) xivo-borealis; urgency=medium

  * 1694 Fix glitches in web-interface
  * 2030 - XDS - Split xivo-config and rabbitmq-server

 -- Erwan SEVELLEC <esevellec@xivo.solutions>  Mon, 13 Aug 2018 15:26:13 +0200

xivo-web-interface (2018.11.00) xivo-borealis; urgency=medium

  * 1998 XDS - Reload configurations using rabbitmq

 -- Tomas Taraba <ttaraba@avencall.com>  Fri, 03 Aug 2018 15:08:35 +0200

xivo-web-interface (2018.10.00) xivo-borealis; urgency=medium

  * 1966 Enable backup file download on XiVO UC
  * 1967 Enable using webi through SSH redirection on XIVO UC
  * 1969 Edit column name in where clause in skill filter query

 -- Vojtech Sodoma <vsodoma@avencall.com>  Tue, 10 Jul 2018 11:04:14 +0200

xivo-web-interface (2018.08.00) xivo-borealis; urgency=medium

  * 1788 - Button for mass synchronization disappears from web interface (lmeiller)

 -- Laurent Meiller <lmeiller@avencall.com>  Wed, 18 May 2018 11:57:08 +0100

xivo-web-interface (2018.07.00) xivo-borealis; urgency=medium

  * 1844 Display bsfilter destination list for func key
  * 1850 Voicemail email body doesn't accept some characters
  * 1865 Indicate that system configuration must be applied

 -- Vojtech Sodoma <vsodoma@avencall.com>  Fri, 20 Apr 2018 16:11:09 +0200

xivo-web-interface (2018.06.00) xivo-borealis; urgency=medium

  * 1807 - Add queue recording fieldset with submit interceptor to link form with configmgt (lmeiller)
  * 1831 - Add Https configmgt location (jirka)

 -- Laurent Meiller <lmeiller@avencall.com>  Wed, 25 Apr 2018 11:10:12 +0100

xivo-web-interface (2018.05.00) xivo-aldebaran; urgency=medium

  * 1752 - Wrong error message when creating a conference with Organizer pin (lmeiller)
  * 1763 Add call qualifications to the web interface (ttaraba)

 -- Laurent Meiller <lmeiller@avencall.com>  Fri, 23 Mar 2018 12:11:44 +0100

xivo-web-interface (2018.04.00) xivo-aldebaran; urgency=medium

  * 1692 - Replace button images
  * 1722 - Update meetme conference interface to add organizer options
  * 1672 - Do not remove docker interfaces from webi
  * 1729 - Display error when creating wrong web service access

 -- Vojtech Sodoma <vsodoma@avencall.com>  Thu, 22 Feb 2018 12:07:35 +0100

xivo-web-interface (2018.03.00) xivo-aldebaran; urgency=medium

  [Laurent Meiller]
  * Update wizard for better readability (1700)

  [Vojtech Sodoma]
  * 1441 Remove outgoing call from possible destinations

 -- Vojtech Sodoma <vsodoma@avencall.com>  Mon, 12 Feb 2018 11:49:59 +0100

xivo-web-interface (2018.02.00) xivo-aldebaran; urgency=medium

  * Merge help and contact menu in only one
  * 1675 Fix error displayed when creating new queue
  * 1685 Fix cpu overload when displaying list of available numbers
    in range beginning with 00

 -- Erwan SEVELLEC <esevellec@xivo.solutions>  Mon, 08 Jan 2018 14:40:18 +0100

xivo-web-interface (2018.01.00) xivo-aldebaran; urgency=medium

  * Refresh web interface
  * 1565 Disable CC Agent and CC Manager in Xivo UC
  * 1418 Deactivate enablexfer for new users
  * 1603 Remove operator option from voicemail

 -- Jean-Yves Lebleu <jylebleu@avencall.com>  Fri, 08 Dec 2017 10:12:17 +0100

xivo-web-interface (2017.11.06) xivo-dev; urgency=medium

  * Fix Cannot configure a func key for a Queue/User/Meetme/Group if its ID is 5
  * Fix performance issue when editing (and saving) users

 -- Jean-Yves Lebleu <jylebleu@avencall.com>  Fri, 17 Nov 2017 11:26:20 +0100

xivo-web-interface (2017.11.04) xivo-dev; urgency=medium

  * Display line list on device screen (FServian)
  * Do not reload devices on saving user
  * A line number on a user can be up to 32
  * Increase wrapup time
  * 1306 Build two new packages with nginx configuration
    - xivo-nginx-cfg configured for XiVO (default)
    - xivouc-nginx-cfg configured for UC
  * CHECK PROGRAM monit check processing and showing

 -- Vojtech Sodoma <vsodoma@avencall.com>  Wed, 25 Oct 2017 12:17:36 +0200

xivo-web-interface (2017.11.03) xivo-dev; urgency=medium

  * Change en translation of SIP Operator to SIP Provider
    - Change also variables and file names
  * Trunk plugin can create multiple trunks and codec can be customized

 -- Vojtech Sodoma <vsodoma@avencall.com>  Mon, 09 Oct 2017 11:14:53 +0200

xivo-web-interface (2017.11.00) xivo-dev; urgency=medium

  * Set default values for new group :
    - Ring strategy : memorized round robin
    - User reachability timeout : 10 seconds
    - Time before retrying a call to a user : 1 second
  * Set default values for new queue :
    - Ring strategy : memorized round robin
    - Time before retrying a call to a user : 1 second
    - Join an empty queue : unknown, unavailable, invalid
    - Leave an empty queue : unknown, unavailable, invalid
  * Edit tooltip for useragent input field in SIP Protocol

 -- Vojtech Sodoma <vsodoma@avencall.com>  Wed, 13 Sep 2017 12:18:20 +0200

xivo-web-interface (2017.11.00) xivo-dev; urgency=medium

  * Display LTS version name (Polaris) in footer and configuration page

 -- Etienne Allovon <eallovon@avencall.com>  Tue, 12 Sep 2017 16:25:53 +0200

xivo-web-interface (2017.10.00) xivo-dev; urgency=medium

  * Simplify trunk configuration for SIP operator

 -- Vojtech Sodoma <vsodoma@avencall.com>  Fri, 01 Sep 2017 10:38:21 +0200

xivo-web-interface (2017.10.00) xivo-dev; urgency=medium

  * Set default values for new user:
    - Ringing time : 20
    - Simultaneous calls : 2

 -- Vojtech Sodoma <vsodoma@avencall.com>  Tue, 05 Sep 2017 10:15:56 +0200

xivo-web-interface (2017.09.00) xivo-dev; urgency=medium

  * Fix adding template device

 -- Vojtech Sodoma <vsodoma@avencall.com>  Tue, 08 Aug 2017 13:53:05 +0200

xivo-web-interface (2017.08.00) xivo-dev; urgency=medium

  * Fix tooltips for context ranges beginning with zero

 -- Vojtech Sodoma <vsodoma@avencall.com>  Mon, 24 Jul 2017 18:42:33 +0200

xivo-web-interface (2017.07.00) xivo-dev; urgency=medium

  * Do not allow special characters in template line ID

 -- Vojtech Sodoma <vsodoma@avencall.com>  Thu, 22 Jun 2017 11:48:21 +0200

xivo-web-interface (2017.06.00) xivo-dev; urgency=medium

  * Remove autopause 'yes' option
  * Notify ctid even if live-reload is disabled

 -- Vojtech Sodoma <vsodoma@avencall.com>  Tue, 06 Jun 2017 16:18:10 +0200

xivo-web-interface (2017.05.00) xivo-dev; urgency=medium

  * From defines replace Five by empty and don't display quotes in footer
  * Add WebRTC to option list

 -- Tomas Taraba <ttaraba@avencall.com>  Mon, 29 May 2017 10:56:12 +0200

xivo-web-interface (2017.03.03) xivo-2017.03; urgency=medium

  * Fix select of voicemails in new Closed hours schedule

 -- Stepan Kabele <skabele@avencall.com>  Tue, 25 Apr 2017 15:48:39 +0200

xivo-web-interface (2017.03.02) xivo-2017.03; urgency=medium

  * List agents on second page

 -- Etienne Allovon <eallovon@avencall.com>  Wed, 12 Apr 2017 10:48:10 +0200

xivo-web-interface (2017.03.02) xivo-2017.03; urgency=medium

  * Allow special characters # and ? in trunk registration password

 -- Tomas Taraba <ttaraba@avencall.com>  Thu, 06 Mar 2017 10:28:55 +0100

xivo-web-interface (2017.03.02) xivo-2017.03; urgency=medium

  * Fix wizard 4th to 3rd step

 -- Tomas Taraba <ttaraba@avencall.com>  Thu, 06 Apr 2017 13:29:27 +0100

xivo-web-interface (2017.01~20170127.135110) xivo-2017.01; urgency=medium

  * Add apply default configuration for France

 -- Tomas Taraba <ttaraba@avencall.com>  Fri, 27 Jan 2017 13:51:10 +0100

xivo-web-interface (16.08.2~20160902.1) xivo-16.08.2; urgency=medium

  * xivo-16.08.2

 -- Etienne Lessard <elessard@proformatique.com>  Fri, 02 Sep 2016 07:45:09 -0400

xivo-web-interface (14.01~20140114.162330.1e19d0f) xivo-dev; urgency=low

  * fix paths in preinst

 -- Sebastien Duthil <sduthil@avencall.com>  Thu, 16 Jan 2014 08:39:15 -0500

xivo-web-interface (14.01~20140110.152608.58ab4e9-wheezy-6) xivo-dev; urgency=low

  * move symlink destination

 -- Sebastien Duthil <sduthil@avencall.com>  Tue, 14 Jan 2014 10:39:42 -0500

xivo-web-interface (14.01~20140110.152608.58ab4e9-wheezy-5) xivo-dev; urgency=low

  * add missing DEBHELPER tag in preinst

 -- Sebastien Duthil <sduthil@avencall.com>  Mon, 13 Jan 2014 16:29:29 -0500

xivo-web-interface (14.01~20140110.152608.58ab4e9-wheezy-4) xivo-dev; urgency=low

  * fix typo in conffile name

 -- Sebastien Duthil <sduthil@avencall.com>  Mon, 13 Jan 2014 15:27:07 -0500

xivo-web-interface (14.01~20140110.152608.58ab4e9-wheezy-3) xivo-dev; urgency=low

  * use maintscript instead of renaming conffile manually

 -- Sebastien Duthil <sduthil@avencall.com>  Mon, 13 Jan 2014 14:54:44 -0500

xivo-web-interface (14.01~20140110.152608.58ab4e9-wheezy-2) xivo-dev; urgency=low

  * rename configuration paths from pf-xivo to xivo when copying conffiles

 -- Sebastien Duthil <sduthil@avencall.com>  Mon, 13 Jan 2014 11:03:22 -0500

xivo-web-interface (13.07~20130326.160224.8a0e505-3) squeeze-xivo-skaro-dev; urgency=low

  * fix changelog

 -- Nicolas HICHER <nhicher@avencall.com>  Wed, 03 Apr 2013 15:13:49 -0400

xivo-web-interface (13.07~20130326.160224.8a0e505-2) squeeze-xivo-skaro-dev; urgency=low

  * add depends on xivo-sysconfd

 -- Nicolas HICHER <nhicher@avencall.com>  Wed, 03 Apr 2013 14:38:38 -0400

xivo-web-interface (13.06~20130326.160224.8a0e505-2) squeeze-xivo-skaro-dev; urgency=low

  * force rebuild of xivo-web-interface

 -- Gregory Eric Sanderson <gsanderson@avencall.com>  Tue, 26 Mar 2013 13:00:13 -0500

xivo-web-interface (13.04~20130220.151210.222dd5e-2) squeeze-xivo-skaro-dev; urgency=low

  * fix version

 -- Nicolas HICHER <nhicher@avencall.com>  Fri, 15 Mar 2013 11:55:30 -0400

xivo-web-interface (13.04~20130219.201506.397482d-2) squeeze-xivo-skaro-dev; urgency=low

  * fix link

 -- Nicolas HICHER (atarakt) <nhicher@proformatique.com>  Tue, 19 Feb 2013 13:41:03 -0500

pf-xivo-web-interface (8:13.03~20130208.204606.dd7f090-3) squeeze-xivo-skaro-dev; urgency=low

  * remove duplicate code

 -- Cedric Abunar <cabunar@avencall.com>  Tue, 12 Feb 2013 08:04:40 -0500

pf-xivo-web-interface (8:13.03~20130208.204606.dd7f090-2) squeeze-xivo-skaro-dev; urgency=low

  * move old ini file

 -- Cedric Abunar <cabunar@avencall.com>  Mon, 11 Feb 2013 08:43:55 -0500

pf-xivo-web-interface (8:13.03~20130206.191849.5c8fb04-2) squeeze-xivo-skaro-dev; urgency=low

  * Add dependency on libjs-select2

 -- Gregory Eric Sanderson <gsanderson@proformatique.com>  Thu, 02 Feb 2013 11:08:01 -0400

pf-xivo-web-interface (8:12.21~20121024.134631.6cf6e1f-2) squeeze-xivo-skaro-dev; urgency=low

  * fix version

 -- Nicolas HICHER (atarakt) <nhicher@proformatique.com>  Wed, 24 Oct 2012 14:14:01 -0400

pf-xivo-web-interface (8:12.19~20120925.151323.8c7c1af-2) squeeze-xivo-skaro-dev; urgency=low

  * add xivo-config depends

 -- Nicolas HICHER (atarakt) <nhicher@proformatique.com>  Tue, 25 Sep 2012 14:55:09 -0400

pf-xivo-web-interface (8:12.18~20120913.192849.bef6e35-2) squeeze-xivo-skaro-dev; urgency=low

  * fix debian/control

 -- Nicolas HICHER (atarakt) <nhicher@proformatique.com>  Fri, 14 Sep 2012 10:13:17 -0400

pf-xivo-web-interface (8:12.17~20120828.083156.7fa610a-3) squeeze-xivo-skaro-dev; urgency=low

  * fix remove /etc/cron.d/pf-xivo-web-interface

 -- Cedric Abunar (cabunar) <cabunar@avencall.com>  Wed, 05 Sep 2012 13:03:45 -0400

pf-xivo-web-interface (8:12.17~20120828.083156.7fa610a-2) squeeze-xivo-skaro-dev; urgency=low

  * bump version for packaging farm

 -- Sébastien Duthil <sduthil@avencall.com>  Tue, 28 Aug 2012 15:30:17 -0400

pf-xivo-web-interface (8:12.17~20120827.191936.f677b61-2) squeeze-xivo-skaro-dev; urgency=low

  * remove /etc/cron.d/pf-xivo-web-interface

 -- Sébastien Duthil <sduthil@avencall.com>  Tue, 28 Aug 2012 14:52:10 -0400

pf-xivo-web-interface (8:1.2~alpha-1.4-4) squeeze-xivo-skaro-dev; urgency=low

  * remove useless package pf-xivo-web-interface-config

 -- Cedric Abunar (cabunar) <cabunar@avencall.com>  Wed, 08 Aug 2012 12:59:09 -0400

pf-xivo-web-interface (8:1.2~alpha-1.4-3) squeeze-xivo-skaro-dev; urgency=low

  * Remove unused webi lib path

 -- Cedric Abunar (cabunar) <cabunar@avencall.com>  Wed, 08 Aug 2012 12:10:05 -0400

pf-xivo-web-interface (8:1.2~alpha-1.4-2) squeeze-xivo-skaro-dev; urgency=low

  * remove statistics cron

 -- Cedric Abunar (cabunar) <cabunar@avencall.com>  Tue, 07 Aug 2012 13:35:44 -0400

pf-xivo-web-interface (8:1.2~alpha-1.4-1) squeeze-xivo-skaro-dev; urgency=low

  * Fix for packaging-farm

 -- Nicolas HICHER (atarakt) <nhicher@proformatique.com>  Wed, 28 Sep 2011 15:21:20 -0400

pf-xivo-web-interface (8:1.2~20110819.134415.57c6e08-1) squeeze-xivo-skaro-dev; urgency=low

  * Update packge version (svn to git).

 -- Etienne Lessard <edesrocherslessard@avencall.com>  Mon, 22 Aug 2011 08:21:50 -0400

pf-xivo-web-interface (7:1.2~svn10978-0) squeeze-xivo-skaro-dev; urgency=low

  * Add libjs-jquery-ui-timepicker depend

 -- Guillaume Bour <gbour@proformatique.com>  Tue, 14 Jun 2011 12:02:36 +0200

pf-xivo-web-interface (7:1.2~svn10737-3) squeeze-xivo-skaro-dev; urgency=low

  * delete depends on lighttpd, add depends on nginx

 -- Nicolas HICHER (atarakt) <nhicher@proformatique.com>  Fri, 20 May 2011 09:50:24 +0200

pf-xivo-web-interface (7:1.2~svn10737-2) squeeze-xivo-skaro-dev; urgency=low

  * Added php5-pgsql depends

 -- Sylvain Boily <sboily@proformatique.com>  Thu, 05 May 2011 16:21:28 -0400

pf-xivo-web-interface (7:1.2~svn10406-2) squeeze-xivo-skaro-dev; urgency=low

  * Add lighttpd aliases for jquery libraries

 -- Guillaume Bour <gbour@proformatique.com>  Mon, 21 Mar 2011 16:38:09 +0100

pf-xivo-web-interface (7:1.2~svn10177-0) squeeze-xivo-skaro-dev; urgency=low

  * Added pf-xivo-web-interface-update-stats-cache

 -- Sylvain Boily <sboily@proformatique.com>  Fri, 11 Feb 2011 17:01:06 -0500

pf-xivo-web-interface (7:1.2~svn10173-1) squeeze-xivo-skaro-dev; urgency=low

  * fix changelog

 -- Nicolas HICHER (atarakt) <nhicher@proformatique.com>  Fri, 11 Feb 2011 18:21:45 +0100

pf-xivo-web-interface (5:1.1~svn7606-2.1) lenny-xivo-skaro-dev; urgency=low

  * add depend on lighttpd.

 -- Nicolas HICHER (atarakt) <nhicher@proformatique.com>  Wed, 12 Jan 2011 11:35:42 +0100

pf-xivo-web-interface (5:1.1~svn7606-2) etch-xivo-gallifrey-dev; urgency=low

  * Add ability to migrate both sqlite and mysql databases.

 -- Guillaume Bour <gbour@proformatique.com>  Thu, 17 Jun 2010 10:35:52 +0200

pf-xivo-web-interface (5:1.1~svn7606-0) etch-xivo-gallifrey-dev; urgency=low

  * Fix path application to action

 -- Sylvain Boily <sboily@proformatique.com>  Thu, 18 Feb 2010 11:07:06 +0100

pf-xivo-web-interface (5:1.1~svn7566-2) lenny-xivo-gallifrey-dev; urgency=low

  * Fixed cron.d.

 -- Adrien DELLE CAVE (Decryptus) <decryptus@proformatique.com>  Sun,  7 Feb 2010 13:08:11 +0100

pf-xivo-web-interface (5:1.1~svn7558-3) lenny-xivo-gallifrey-dev; urgency=low

  * Missing config.inc path in dh_install file.

 -- Adrien DELLE CAVE (Decryptus) <decryptus@proformatique.com>  Fri,  5 Feb 2010 20:05:37 +0100

pf-xivo-web-interface (5:1.1~svn7558-2) lenny-xivo-gallifrey-dev; urgency=low

  * Added script to purge PHP files session.

 -- Adrien DELLE CAVE (Decryptus) <decryptus@proformatique.com>  Fri,  5 Feb 2010 19:37:39 +0100

pf-xivo-web-interface (5:1.1~svn7531-2) etch-xivo-gallifrey-dev; urgency=low

  * Switched to PHP5.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Fri, 05 Feb 2010 18:02:33 +0100

pf-xivo-web-interface (5:1.1~svn7440-0) etch-xivo-gallifrey-dev; urgency=low

  * Added depends on pf-xivo-sysconfd.

 -- Adrien DELLE CAVE (Decryptus) <decryptus@proformatique.com>  Wed, 13 Jan 2010 11:13:20 +0100

pf-xivo-web-interface (5:1.0.3~svn6909-0) etch-xivo-gallifrey-dev; urgency=low

   Reviewed file config.inc.

 -- Adrien DELLE CAVE (Decryptus) <decryptus@proformatique.com>  Fri, 25 Sep 2009 11:02:29 +0200

pf-xivo-web-interface (3:1.1~svn6623-0) etch-xivo-gallifrey-dev; urgency=low

  * Added Makefile to detect php syntax error.

 -- Adrien DELLE CAVE (Decryptus) <decryptus@proformatique.com>  Tue, 16 Jun 2009 15:23:24 +0200

pf-xivo-web-interface (2:0.4.4~svn5268-2) etch-xivo-k-9-dev; urgency=low

  * This software is no more non-free, then switched Debian section.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Thu, 19 Feb 2009 11:10:51 +0100

pf-xivo-web-interface (2:0.4.3~svn5111-0) etch-xivo-k-9-dev; urgency=low

  * Switching to live eAccelerator cache:
    + created cache directory with secured rights
    + added symlink to admin interface (Depends on
      'php-eaccelerator-common')

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Thu, 15 Jan 2009 17:27:47 +0100

pf-xivo-web-interface (1:0.4.2~svn5081-0) etch-xivo-k-9-dev; urgency=low

  * Add License GPLv3.

 -- Adrien DELLE CAVE (Decryptus) <decryptus@proformatique.com>  Mon, 12 Jan 2009 12:20:00 +0100

pf-xivo-web-interface (1:0.4~svn4270-0) etch-xivo-k-9-dev; urgency=low

  * Added php4-json in depends.

 -- Adrien DELLE CAVE (Decryptus) <decryptus@proformatique.com>  Sun, 12 Oct 2008 04:12:14 +0200

pf-xivo-web-interface (1:0.4~svn4041-2) etch-xivo-k-9-dev; urgency=low

  * Updated directories and symlinks in fix_paths_rights script.

 -- Adrien DELLE CAVE (Decryptus) <decryptus@proformatique.com>  Fri, 12 Sep 2008 15:20:21 +0200

pf-xivo-web-interface (1:0.4~svn3893-0) etch-xivo-k-9-dev; urgency=low

  * Added DocumentRoot, Options -Indexes, ErrorLog, CustomLog in apache.conf.

 -- Adrien DELLE CAVE (Decryptus) <decryptus@proformatique.com>  Wed, 20 Aug 2008 10:15:37 +0200

pf-xivo-web-interface (1:0.4~svn3681-4) etch-xivo-k-9-dev; urgency=low

  * Fixed symlinks in fix_paths_rights script.

 -- Adrien DELLE CAVE (Decryptus) <decryptus@proformatique.com>  Tue, 12 Aug 2008 16:12:32 +0200

pf-xivo-web-interface (1:0.4~svn3681-3) etch-xivo-k-9-dev; urgency=low

  * Removed pf-xivo-web-interface.preinst.
  * Added script fix_paths_rights.
  * Removed asterisk-config | asterisk-config-custom from pre-depends.

 -- Adrien DELLE CAVE (Decryptus) <decryptus@proformatique.com>  Mon, 11 Aug 2008 22:09:11 +0200

pf-xivo-web-interface (1:0.4~svn3681-2) etch-xivo-k-9-dev; urgency=low

  * Added asterisk-config | asterisk-config-custom in pre-depends.

 -- Adrien DELLE CAVE (Decryptus) <decryptus@proformatique.com>  Mon, 11 Aug 2008 17:17:12 +0200

pf-xivo-web-interface (1:0.4~svn3626-2) etch-xivo-k-9-dev; urgency=low

  * Replaced all occurrences to Xivo by XIVO in copyright file.

 -- Adrien DELLE CAVE (Decryptus) <decryptus@proformatique.com>  Wed, 23 Jul 2008 00:44:14 +0200

pf-xivo-web-interface (1:0.4~svn3463-3) etch-xivo-k-9-dev; urgency=low

  * Fixed moh directory location.

 -- Adrien DELLE CAVE (Decryptus) <decryptus@proformatique.com>  Tue,  1 Jul 2008 11:17:54 +0200

pf-xivo-web-interface (1:0.4~svn3463-2) etch-xivo-k-9-dev; urgency=low

  * Fixed recordings directory location.

 -- Adrien DELLE CAVE (Decryptus) <decryptus@proformatique.com>  Tue,  1 Jul 2008 02:42:55 +0200

pf-xivo-web-interface (1:0.4~svn3431-4) etch-xivo-k-9-dev; urgency=low

  * Add asterisk-sounds-main in replaces

 -- Adrien DELLE CAVE (Decryptus) <decryptus@proformatique.com>  Fri, 27 Jun 2008 13:31:28 +0200

pf-xivo-web-interface (1:0.4~svn3431-2) etch-xivo-k-9-dev; urgency=low

  * Fixed expected arguments in preinst.

 -- Adrien DELLE CAVE (Decryptus) <decryptus@proformatique.com>  Fri, 27 Jun 2008 13:12:23 +0200

pf-xivo-web-interface (1:0.4~svn3431-0) etch-xivo-k-9-dev; urgency=low

  * Changed installation path of uploaded files.

 -- Adrien DELLE CAVE (Decryptus) <decryptus@proformatique.com>  Fri, 27 Jun 2008 12:46:52 +0200

pf-xivo-web-interface (1:0.4~svn2690-2) etch-xivo-k-9-dev; urgency=low

  * Add php4-ldap in depends

 -- Adrien DELLE CAVE (Decryptus) <decryptus@proformatique.com>  Tue, 25 Mar 2008 16:34:40 +0100

pf-xivo-web-interface (1:0.4~svn2301-0) etch-xivo-k-9-dev; urgency=low

  * Add php4-cli and php4-curl in depends

 -- Adrien DELLE CAVE (Decryptus) <decryptus@proformatique.com>  Thu, 10 Jan 2008 13:28:17 +0100

pf-xivo-web-interface (1:0.3~svn2263-2) etch-xivo-tardis; urgency=low

  * Remove useless I18N path in config.inc

 -- Adrien DELLE CAVE (Decryptus) <decryptus@proformatique.com>  Mon,  7 Jan 2008 15:37:33 +0100

pf-xivo-web-interface (1:0.3~svn2130-1) etch-xivo-tardis; urgency=low

  * Fix how to know the new version

 -- Adrien DELLE CAVE (Decryptus) <decryptus@proformatique.com>  Mon, 10 Dec 2007 17:14:52 +0100

pf-xivo-web-interface (1:0.3~svn2130-0) etch-xivo-tardis; urgency=low

  * Port modification from etch-xivo-torchwood
    - Update XIVO-VERSION path and check if exists
    - Add /etc/pf-xivo/web-interface in postrm
    - Add config.inc file and change config directory

 -- Adrien DELLE CAVE (Decryptus) <decryptus@proformatique.com>  Mon,  3 Dec 2007 13:38:59 +0100

pf-xivo-web-interface (1:0.2~svn2100-7) etch; urgency=low

  * Added migration support in postinst.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Wed, 28 Nov 2007 17:15:48 +0100

pf-xivo-web-interface (1:0.2~svn1981-2) etch; urgency=low

  * Rename folder dialstatus to playback in Asterisk sound folder

 -- Adrien DELLE CAVE (Decryptus) <decryptus@proformatique.com>  Fri, 16 Nov 2007 22:31:12 +0100

pf-xivo-web-interface (1:0.2~svn1839-2) etch; urgency=low

  * xivo -> XIVO in control file

 -- Corentin Le Gall <clegall@proformatique.com>  Wed,  7 Nov 2007 18:32:57 +0100

pf-xivo-web-interface (1:0.2~svn1614-2) etch; urgency=low

  * Add folders in Asterisk sound folder

 -- Adrien DELLE CAVE (Decryptus) <decryptus@proformatique.com>  Thu, 18 Oct 2007 15:19:16 +0200

pf-xivo-web-interface (1:0.1.1~svn1496-2) etch; urgency=low

  * Add SET_GID on ASTERISK_DIRS

 -- Adrien DELLE CAVE (Decryptus) <decryptus@proformatique.com>  Fri, 14 Sep 2007 18:23:56 +0200

pf-xivo-web-interface (1:0.1.1~svn790-1)  etch; urgency=low

  * New development snapshot.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Fri, 01 Jun 2007 12:23:42 +0200

pf-xivo-web-interface (1:0.1.1~svn766-1) etch; urgency=low

  * New development snapshot.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Tue, 29 May 2007 18:05:37 +0200

pf-xivo-web-interface (1:0.1.1~svn731 -1) etch; urgency=low

  * New development snapshot.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Fri, 25 May 2007 16:54:38 +0200

pf-xivo-web-interface (1:0.1.1~svn698-1) etch; urgency=low

  * New development snapshot.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Wed, 23 May 2007 16:59:16 +0200

pf-xivo-web-interface (1:0.1.1~svn677-1) etch; urgency=low

  * New development snapshot.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Tue, 22 May 2007 15:40:08 +0200

pf-xivo-web-interface (1:0.1.1~svn604-1) etch; urgency=low

  * New development snapshot.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Tue, 15 May 2007 19:36:41 +0200

pf-xivo-web-interface (1:0.1.1~svn534-2) etch; urgency=low

  * Added missing dependency on apache2.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Fri, 11 May 2007 12:32:45 +0200

pf-xivo-web-interface (1:0.1.1~svn534-1) etch; urgency=low

  * New development snapshot.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Thu, 10 May 2007 21:18:09 +0200

pf-xivo-web-interface (1:0.1-7) etch; urgency=low

  * Fixed rights.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Thu, 10 May 2007 16:45:48 +0200

pf-xivo-web-interface (1:0.1-6) etch; urgency=low

  * Moved apache.conf in '/usr/share/pf-xivo-web-interface/'.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Thu, 10 May 2007 16:00:07 +0200

pf-xivo-web-interface (1:0.1-5) etch; urgency=low

  * Moved XIVO PHP config symlink in the -config package.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Thu, 10 May 2007 15:28:09 +0200

pf-xivo-web-interface (1:0.1-4) etch; urgency=low

  * Really split (SVN mistake, sorry).

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Thu, 10 May 2007 14:52:51 +0200

pf-xivo-web-interface (1:0.1-3) etch; urgency=low

  * Split configuration in a separate package and allow custom config.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Thu, 10 May 2007 14:32:53 +0200

pf-xivo-web-interface (1:0.1-2) etch; urgency=low

  * Allow pre-dependency on asterisk-config to be satisfied by
    asterisk-config-custom.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Thu, 10 May 2007 12:20:58 +0200

pf-xivo-web-interface (1:0.1-1) etch; urgency=low

  * Initial upstream release.
  * Improved description.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Mon, 07 May 2007 19:00:32 +0200

pf-xivo-web-interface (1:0.1~svn482-1) etch; urgency=low

  * New development snapshot.
  * Removed useless debconf load in postinst which is responsible for
    the hangup.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Mon, 07 May 2007 16:32:01 +0200

pf-xivo-web-interface (1:0.1~svn469-1) etch; urgency=low

  * New development snapshot.
  * Added Pre-Depends on asterisk-config to ensure asterisk user and
    files exists (but not the complete asterisk, as it -could- be
    installed on a remote host).

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Fri, 04 May 2007 16:41:51 +0200

pf-xivo-web-interface (1:0.1~svn450-3) etch; urgency=low

  * Regenerated 'debian/control' (forgot in latest upload).

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Wed, 02 May 2007 22:40:03 +0200

pf-xivo-web-interface (1:0.1~svn450-2) etch; urgency=low

  * Fixed rights.
  * Added missing configuration files.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Wed, 02 May 2007 21:40:34 +0200

pf-xivo-web-interface (1:0.1~svn450-1) etch; urgency=low

  * New development snapshot.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Fri, 27 Apr 2007 19:06:47 +0200

pf-xivo-web-interface (1:0.1~svn448-1) etch; urgency=low

  * New development snapshot.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Fri, 27 Apr 2007 18:56:09 +0200

pf-xivo-web-interface (1:0.1~svn444-1) etch; urgency=low

  * New development snapshot.
  * Removed patches, not needed anymore.
  * Moved Proformatique-specific apache configuration in
    'pf-xivo-base-config' package.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Fri, 27 Apr 2007 16:17:02 +0200

pf-xivo-web-interface (1:0.1~svn413-1) etch; urgency=low

  * New development snapshot.
  * Fixed uncomplete renaming.
  * Fixed rights.
  * Adapted to new sources layout.
  * Sources are now pre-encoded ; removed extra rules.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Wed, 25 Apr 2007 17:40:31 +0200

pf-xivo-web-interface (1:0.1~svn348-1) etch; urgency=low

  * New development snapshot.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Tue, 17 Apr 2007 11:02:32 +0200

pf-xivo-web-interface (1:0.1~svn324-1) etch; urgency=low

  * New development snapshot.
  * Renamed package to match the current PF policy.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Thu, 12 Apr 2007 12:09:48 +0200

xivo-web-interface (20070202-1) unstable; urgency=low

  * Initial release.

 -- Marc Dequènes (Duck) <mdequenes@proformatique.com>  Mon,  5 Feb 2007 00:23:18 +0100
